/*----------PRIMARY----------*/

#primary {
    width : 90%;
    margin : 0 auto 7% auto;
}

.box1 {
    width : 100%;
}

p#text1,p#text2 {
    margin : 0 2% 6% 2%;
    line-height : 1.5em;
}

.box1 dl,.box2 dl {
    margin-bottom : 8%;
    border : solid 1px #b4b4b4;
    box-sizing : border-box;
    line-height : 1.4em;
}

.box1 dl dt,.box2 dl dt {
	padding : 12px 0 13px 0;
	background : #f5dcc8;
    text-align : center;
}

.box1 dl dd,.box2 dl dd {
	padding : 13px;
    box-sizing : border-box;
}

p#graph1,p#graph2 {
    width : 70%;
    margin : 0 auto 0 auto;
}

p#graph1 img,p#graph2 img {
    width : 100%;
    height : 100%;
}

/*----------SECONDARY----------*/

#secondary {
    width : 90%;
    margin : 0 auto 7% auto;
}

ul#simg {
    list-style : none;
    overflow : hidden;
    width : 100%;
    margin-bottom : 3%;
}

ul#simg li {
    float : left;
    width : 49%;
    margin : 0 2% 2% 0;
}

ul#simg li:nth-child(2n) {
    margin : 0 0 2% 0;
}

ul#simg li p {
	width : 100%;
	background-size : cover;
	background-position : center center;
	padding-top : 130px;
    border-radius : 8px;
}

.box2 {
    width : 100%;
}

.box2 dl dd ul {
    margin : 7px 0 10px 25px;
}

.box2 dl dd ul li {
    margin-bottom : 3px;
}

/*----------LANDSCAPE----------*/

@media screen and (orientation: landscape) {

#primary,#secondary {
    margin : 0 auto 4% auto;
}

p#graph1,p#graph2 {
    width : 40%;
}

ul#simg li p {
	width : 100%;
	background-size : cover;
	background-position : center center;
	padding-top : 200px;
    border-radius : 8px;
}

}